
/* ✦画像80%✦ */

img.responsive-gif {
  width: min(80vh, 80vw);
  height: auto;
}

/* ✦文字サイズ✦ */
.txt16{
  font-size: 16px;
  font-weight:normal;
}
.txt01{
  font-size: 60px;
}
.txt100{
  font-size: 100px;
}

@media (max-width: 600px) {
  .txt01{
    font-size: 40px;
  }
}

/* ✦画面中央に配置✦ */
.center {
  display: flex;
  justify-content: center; /* 横中央 */
  align-items: center;     /* 縦中央 */
  text-align: center;
  height: 100vh;
  font-size: 2rem;
  font-weight:bold
}
.stars {
  display: inline-block;
}

/* ✦マーキー✦ */
.marquee {
  overflow: hidden;
  width: 100%;
}

.marquee-text {
  display: inline-block;
  white-space: nowrap;
  animation: move 5s linear infinite alternate;
}

@keyframes move {
  0% {
    transform: translateX(-200%);
  }
  100% {
    transform: translateX(200%);
  }
}

.marquee-text2 {
  display: inline-block;
  white-space: nowrap;
  animation: move2 2.5s linear infinite alternate;
}

@keyframes move2 {
  0% {
    transform: translateX(-200%);
  }
  100% {
    transform: translateX(200%);
  }
}

.marquee-text3 {
  display: inline-block;
  white-space: nowrap;
  animation: move3 0.05s linear infinite alternate;
}

@keyframes move3 {
  0% {
    transform: translateY(-7%);
  }
  100% {
    transform: translateY(7%);
  }
}



.uils-tx-box{
  width: 95%;
  max-width: 600px;
  justify-content: center; /* 横中央 */
  margin: 0 auto;
}




